<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
  <link rel="stylesheet" href="./css/style.css">
  <title>Themes makers</title>
</head>

<body>
  <div class="parallax-wrapper">
    <header class="header">
      <div class="wrapper">
        <div class="header-content-container">
          <div class="logo">Company<span class="logo-second-word">name</span></div>
          <ul class="menu">
            <a class="menu-item link" href="">
              <li>What</li>
            </a>
            <a class="menu-item link" href="">
              <li>Companies</li>
            </a>
            <a class="menu-item link" href="">
              <li>Meet</li>
            </a>
            <a class="menu-item link" href="">
              <li>Testimonials</li>
            </a>
            <a class="menu-item link" href="">
              <li>Why</li>
            </a>
          </ul>
        </div>
      </div>
    </header>
    <section class="main-message parallax bg1">
      <div class="main-content-container">
        <h1 class="main-message-title">WE CREATE Responsive, <br> Parallax And Wordpress Themes</h1>
      </div>
      <div class="bottom-triangle-edge"></div>
    </section>

    <section class="what section">
      <div class="wrapper">
        <h2 class="section-title">What</h2>
        <p class="section-description">Lorem ipsum dolor sit amet consectetur.</p>
        <p class="section-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolor eveniet possimus cum
          temporibus
          reprehenderit dicta quam sed! A nam assumenda exercitationem perferendis ullam sint rerum blanditiis sapiente
          eos
          accusamus ipsa dolorem qui deleniti aperiam nihil recusandae doloribus placeat, corporis unde fugiat non?
          Magni
          vero nisi autem aperiam officiis provident veniam.</p>
      </div>
    </section>

    <section class="companies section parallax bg2">
      <div class="top-triangle-edge"></div>
      <div class="wrapper">
        <h2 class="section-title">Companies</h2>
        <p class="section-description white">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste, doloribus.
        </p>
        <div class="logos-wrapper">
          <div class="brand-logo brand-logo1"></div>
          <div class="brand-logo brand-logo2"></div>
          <div class="brand-logo brand-logo3"></div>
          <div class="brand-logo brand-logo4"></div>
          <div class="brand-logo brand-logo5"></div>
          <div class="brand-logo brand-logo6"></div>
          <div class="brand-logo brand-logo7"></div>
          <div class="brand-logo brand-logo8"></div>
        </div>
      </div>
      <div class="bottom-triangle-edge"></div>
    </section>

    <section class="meet-us section">
      <div class="wrapper">
        <h2 class="section-title ">Meet us</h2>
        <p class="section-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste, doloribus.</p>
        <div class="photos-wrapper">
          <div class="photo-card">
            <div class="photo photo1"></div>
            <p class="photo-text">Lorem ipsum dolor sit amet, consectetur adipisicing.</p>
          </div>
          <div class="photo-card">
            <div class="photo photo2"></div>
            <p class="photo-text">Lorem ipsum dolor sit amet, consectetur adipisicing.</p>
          </div>
          <div class="photo-card">
            <div class="photo photo3"></div>
            <p class="photo-text">Lorem ipsum dolor sit amet, consectetur adipisicing.</p>
          </div>
        </div>
      </div>
    </section>

    <section class="testimonials section parallax bg3">
      <div class="top-triangle-edge"></div>
      <div class="wrapper">
        <h2 class="section-title">Testimonials</h2>
        <p class="section-description white">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste, doloribus.
        </p>
        <p class="section-text testimonials-text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolor eveniet
          possimus cum temporibus psum dolor sit amet consectetur adipisicing reprehenderit dicta quam sed!  veniam.</p>
          <p class="autor-name">- Shoaib Ahmed</p>
      </div>
      <div class="bottom-triangle-edge"></div>
    </section>

    <section class="why section">
      <div class="wrapper">
        <h2 class="section-title">Why</h2>
        <p class="section-description">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iste, doloribus.</p>
        <p class="why-text">INNOVATION + PASSION + EXPERIENCE + INNOVATION <br>+ PASSION + EXPERIENCE =</p>
      </div>
    </section>
    <footer class="footer">
      <p class="footer-text">Copyright © 2014 Company Name. All rights reserved. <br> Designed by <span class="bold-footer-text">Iconic Graphics</span>.</p>
    </footer>

  </div>
</body>

</html>